
QGIS Application - Bug report #16664

After downloading a R script this is not immediately added to the Processing tree and QGIS restart 

is needed

2017-06-05 12:10 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.18.9 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24563

Description

Subject says it all. Is ok on 2.14

Associated revisions

Revision 9626d2f6 - 2017-06-12 08:32 AM - Victor Olaya

[processing] Correctly update R provider after downloading scripts

Fixes #16664

History

#1 - 2017-06-12 08:32 AM - Victor Olaya

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|9626d2f65b4d2708ec092bffb7a22efa884fef21.
